praat				@BINDIR@
praat_nogui			@BINDIR@
debian/praat-open-files		@BINDIR@
debian/praat.xpm		@PIXDIR@
main/praat*.svg			@SVGDIR@
main/praat.desktop		@APPDIR@
debian/praat-file.svg		@SVGDIR@
debian/praat-file.desktop	@APPDIR@
